<?xml version="1.0"?>
<BotSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xml_tmcDock>
    <X>117</X>
    <Y>166</Y>
  </xml_tmcDock>
  <xml_boolDockBackIn>true</xml_boolDockBackIn>
  <xml_intDockOrientation>180</xml_intDockOrientation>
  <xml_intDockTriggerPC>33</xml_intDockTriggerPC>
  <xml_sngDockTriggerBot>11.6</xml_sngDockTriggerBot>
  <xml_sngScanFOV>58.5</xml_sngScanFOV>
  <xml_sngScannerCalibrate>1</xml_sngScannerCalibrate>
  <xml_sngScannerCurveAdjust>0</xml_sngScannerCurveAdjust>
  <xml_intScanOffsetDegrees>0</xml_intScanOffsetDegrees>
  <xml_tmcScanVectorOffset>
    <X>0</X>
    <Y>0</Y>
  </xml_tmcScanVectorOffset>
  <xml_intNumberOfBeams>64</xml_intNumberOfBeams>
  <xml_intNumberOfParticles>128</xml_intNumberOfParticles>
  <xml_intDefaultElevation>11</xml_intDefaultElevation>
  <xml_sngLocalizationTime>6</xml_sngLocalizationTime>
  <xml_sngSteeringBiasOffsetCorrection>0</xml_sngSteeringBiasOffsetCorrection>
  <xml_sngDistanceCorrectionCoeff_x0>0.0924</xml_sngDistanceCorrectionCoeff_x0>
  <xml_sngDistanceCorrectionCoeff_x1>0.8986</xml_sngDistanceCorrectionCoeff_x1>
  <xml_sngDistanceCorrectionCoeff_x2>-0.0059</xml_sngDistanceCorrectionCoeff_x2>
  <xml_sngBotLinearAcceleration>40</xml_sngBotLinearAcceleration>
  <xml_sngBotLinearVelocity>15</xml_sngBotLinearVelocity>
  <xml_sngBotAngularVelocity>40</xml_sngBotAngularVelocity>
  <xml_sngBotAngularAcceleration>40</xml_sngBotAngularAcceleration>
  <xml_sngBotWheelSeparation>38</xml_sngBotWheelSeparation>
  <xml_intPowerMoving>65</xml_intPowerMoving>
  <xml_intPowerStopped>5</xml_intPowerStopped>
  <xml_strApiPassword />
  <xml_sngCameraOffset>0</xml_sngCameraOffset>
  <xml_sngBotDiameter>17</xml_sngBotDiameter>
  <xml_sngCameraFOV>59</xml_sngCameraFOV>
  <xml_sngCameraOffsetDegrees>0</xml_sngCameraOffsetDegrees>
  <xml_ticCameraResolution>
    <X>640</X>
    <Y>480</Y>
  </xml_ticCameraResolution>
  <xml_sngBotMovementAccuracy>0.7</xml_sngBotMovementAccuracy>
  <xml_sngMaxTravel>99</xml_sngMaxTravel>
  <xml_sngZoom>1.80666661</xml_sngZoom>
  <xml_tbpBotPose>
    <Location>
      <X>117</X>
      <Y>166</Y>
    </Location>
    <LocationUncertainty>
      <X>10</X>
      <Y>10</Y>
    </LocationUncertainty>
    <Orientation>187</Orientation>
    <OrientationUncertainty>10</OrientationUncertainty>
  </xml_tbpBotPose>
  <xml_tlmLandMarkArray>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
    <typeLandMark>
      <LandMarkLocation>
        <X>0</X>
        <Y>0</Y>
      </LandMarkLocation>
      <intLandMarkHeight>0</intLandMarkHeight>
      <LandMarkValidRegion>
        <Location>
          <X>0</X>
          <Y>0</Y>
        </Location>
        <Size>
          <Width>0</Width>
          <Height>0</Height>
        </Size>
        <X>0</X>
        <Y>0</Y>
        <Width>0</Width>
        <Height>0</Height>
      </LandMarkValidRegion>
      <LandMarkRecognized>0</LandMarkRecognized>
      <LandMarkValid>0</LandMarkValid>
    </typeLandMark>
  </xml_tlmLandMarkArray>
  <xml_taoObjectArray>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
    <typeArmObject>
      <tmcLocation>
        <X>0</X>
        <Y>0</Y>
      </tmcLocation>
      <intObjectHeight>0</intObjectHeight>
      <intOrientation>0</intOrientation>
      <intRotation>0</intRotation>
      <intGripOffset_mm>0</intGripOffset_mm>
    </typeArmObject>
  </xml_taoObjectArray>
  <xml_boolSimulatedMovement>false</xml_boolSimulatedMovement>
  <xml_mnuEnableRcc>false</xml_mnuEnableRcc>
  <xml_mnuEnableArm>false</xml_mnuEnableArm>
  <xml_mnuboolEnableFaceRecognition>false</xml_mnuboolEnableFaceRecognition>
  <xml_mnuboolEnableVideo>false</xml_mnuboolEnableVideo>
  <xml_boolViewLM>false</xml_boolViewLM>
  <xml_boolViewDebug>false</xml_boolViewDebug>
  <xml_boolMute>false</xml_boolMute>
  <xml_boolLogFileEnable>true</xml_boolLogFileEnable>
  <xml_boolHeroSelected>false</xml_boolHeroSelected>
  <xml_boolER1Selected>true</xml_boolER1Selected>
  <xml_boolEnableBumperSwitches_ER1>false</xml_boolEnableBumperSwitches_ER1>
  <xml_intVideoSource>0</xml_intVideoSource>
  <xml_intArmComPort>0</xml_intArmComPort>
</BotSettings>